:root{
  --primary:#0a7ae0;
  --secondary:#0e416c;
}

.primary-bg{
  background-color: var(--primary);
}

.primary-color{
  color: var(--primary);
}

.secondary-bg{
  background-color: var(--secondary);
}

.secondary-color{
  color: var(--secondary);
}

ul,li{
  list-style: none;
  margin: 0;
  padding: 0;
}

a{
  text-decoration: none;
  color: inherit;
}

body{
  font-family: "Fustat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  color:#505659;
  font-size: 18px;
}

h1,h2,h3,h4,h5,h6,.display-1,.display-2,.display-3,.display-4,.display-5,.display-6{
  font-weight: 700;
  font-style: normal;
}

.header-wrapper{
  z-index: 9;
}

.header-inner-wrap{
  background-color: #fff;
  border-radius: 12px;
  margin-top: 1.5rem;
}

.banner-wrapper{
  background: linear-gradient(to bottom, rgba(10, 122, 224, 0.7), rgba(10, 122, 224, 0.7)),
   url('../images/banner-bg.jpg') center center / cover no-repeat;
  margin-top: -6.4rem;
}

.nav-link{
  color: #000;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
}

#carouselExampleCaptions{
  height: 340px;
  background-color: transparent;
}

.navbar-nav .nav-link.active,
.navbar-nav .nav-link.show {
  color: var(--secondary);
  border-bottom: 2px solid var(--secondary);
}

.form-wrapper input,.form-wrapper select,.form-wrapper textarea{
  border: 1px solid #ccc;
  border-radius: 4px;
  padding: 8px;
  width: 100%;
  background-color: #f0f0fa;
}

.banner-wrapper{
  padding-top: 9rem;
}

.banner-image{
  border: 10px solid #fff;
}

.textmessage{
  height: 120px;
}

.navbar-expand-md .navbar-nav .nav-link {
  padding-right: 1rem;
  padding-left: 1rem;
}

.abt-first-image{
  width: 100%;
  height: 300px;
  border-radius: 16px;
  object-fit: cover;
}

.welcome-icon{
  width: 105px;
  height: 76px;
  background-color: #f0f0fa;
  padding: 8px;
  border-radius: 50%;
  text-align: center;
  justify-content: center;
  border: 1px solid var(--secondary);
}

.abt-icon{
  width: 60px;
  height: 60px;
  padding: 8px;
  line-height: 58px;
  display: inline-block;
}

.welcome-text{
  background-color: #f2f2f2;
}

.welcome-section{
  background: url(../images/paint-service-bg.jpg) center center/cover no-repeat;
}

.services-btn:hover{
  background-color: var(--primary);
  color: var(--secondary)
  border-color: var(--primary);
}

.services-top-wrapper{
  padding-bottom: 15rem !important;
}

.services-inenr{
  border-radius: 12px;
}

.services-wrapper{
  margin-top: -14rem;
  padding-bottom: 5rem;
  background: url(../images/paint-brush-one.png) bottom center/contain no-repeat;
}

.services-inenr{
  border:1px solid #ccc;
}

.ser-image{
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.services-content{
  background-color: #fff;
  border-bottom-left-radius: 12px;
  border-bottom-right-radius: 12px;
}

.owl-nav {
  text-align: center;
  margin-top: 2rem;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
  background: var(--primary);
  color: inherit;
  border: none;
  padding: 0 !important;
  font: inherit;
  font-size: inherit;
  width: 50px;
  height: 50px;
  color: #fff;
  font-size: 2rem;
  margin: 5px;
}

.work-process-wrapper{
  background:#f0f0fa url(../images/who-one-pop.webp) top left no-repeat;
}

.testimonials-wrapper{
  background: #f0f0fa url(../images/panit-out.png) bottom right/contain no-repeat;
}


.mid-bar-inner-wrapper{
  background: url(../images/cta1-bg.webp) center center/cover no-repeat;
  border-radius: 20px;
}

.cta-image{
  position: absolute;
  right: 0;
  bottom: 0;
}

.gallery-wrapper{
  background: linear-gradient(to bottom, rgba(10, 122, 224, 0.7), rgba(10, 122, 224, 0.7)),
      url('../images/mid-bar-gallery.jpg') center center / cover no-repeat;
      background-attachment: fixed;
}

.gallery-heading{
  border:1px solid #fff;
}

.gallery-image{
  border: 5px solid #fff;
  border-radius: 12px;
  width: 100%;
  height: 250px;
}

.gallery-inner-wrap{
  background: url(../images/who-two-pop.png) top right no-repeat;
}

.gallery-btn{
  text-align: center;
  border: 1px solid #fff;
}

.testimonial-item{
  border: 1px solid var(--secondary);
}

.fa-star{
  color: orange;
}

.business-hours-title{
  border-bottom: 1px solid var(--secondary);
  padding-bottom: 8px;
}

.footer-list li {
  margin-bottom: 10px;
  background: url('../images/bullet-listing.png') no-repeat left center;
  background-size: auto;
  background-size: auto;
  background-size: 16px 16px;
  padding-left: 24px;
}

.contact-footer{
  border-top: 1px solid #fff;
}

.mobile-icon {
  display: block;
}

.mobile-icon .mobile {
  display: none;
}

.mobile-icon .email {
  display: block;
}

.mobile-icon .material-button-anim {
  position: fixed;
  bottom: 3%;
  left: 36px;
  padding: 0 0;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999;
}

.mobile-icon1 .material-button-anim {
  position: fixed;
  bottom: 3%;
  left: 36px;
  padding: 0 0;
  text-align: center;
  max-width: 320px;
  z-index: 999999999999999;
}

.material-button {
  position: relative;
  top: 0;
  z-index: 1;
  width: 70px;
  height: 70px;
  font-size: 1.5em;
  color: #fff;
  background: var(--primary);
  border: 1px solid #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, .275);
  outline: none;
}

.back-to-top {
  position: fixed;
  display: none;
  right: 30px;
  bottom: 30px;
  z-index: 11;
  animation: action 1s infinite alternate;
  background: var(--secondary) !important;
  padding: 4px;
}

.material-button-toggle {
  z-index: 3;
  width: 50px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
  line-height: 50px;
}

@keyframes bounce {
  0% {
    margin-top: 0;
  }

  50% {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  100% {
    margin-top: 0;
  }
}

@keyframes roket-roket-circle-anim {
  0% {
    transform: rotate(0deg) scale(1) skew(0deg);
    opacity: 0.1;
  }

  30% {
    transform: rotate(0deg) scale(1.25) skew(0deg);
    opacity: 0.25;
  }

  100% {
    transform: rotate(0deg) scale(1.5) skew(0deg);
    opacity: 0;
  }
}

.material-button-toggle:not(:hover):not(:focus):not(:active) {
  transition: .25s !important;
  animation: 2.25s bounce infinite !important;
}

.material-anim {
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: none;
}

.material-anim.one {
  -webkit-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.2s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

.material-anim.two {
  border: 2px solid #649831 !important;
  opacity: 0.1 !important;
  background: var(--primary) !important;
  -webkit-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -moz-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -ms-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -o-animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  animation: roket-roket-circle-anim 1.9s infinite ease-in-out !important;
  -webkit-transition: all 0.5s !important;
  -moz-transition: all 0.5s !important;
  -o-transition: all 0.5s !important;
  transition: all 0.5s !important;
}

#cd-top {
  display: none;
}

.back-to-top {
  background-color: var(--secondary-color);
  border: 1px solid #fff;
}

.banner-wrapper {
  margin-top: -8rem;
  transition: margin-top 0.35s ease;
  /* sync with collapse animation */
}

.banner-wrapper.menu-open {
  margin-top: -22rem;
}

.inner-page-wrap{
  border: 1px solid #ccc;
}

.about-us-banner{
  background: url(../images/about-us-banner.webp) center center/cover no-repeat;
}

.after-banner-wrapper::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 28%;
  background-color: var(--secondary);
  z-index: 3;
}

.max-out {
  z-index: 9;
}

.scroll-container {
  width: 100%;
  overflow: hidden;
  color: white;
}

.services-scroll {
  display: flex;
  gap: 40px;
  white-space: nowrap;
  animation: scroll-left 20s linear infinite;
  list-style: none;
  margin: 0;
}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}

.services-scroll li {
  flex: 0 0 auto;
  font-size: 1.2rem;
  font-display: swap;
  list-style: disc;
}

.about-us-section{
  background: url(../images/after-end-min.webp) top right no-repeat;
}

.bg-loud {
  background-image: url(../images/color_meanings.jpg);
  background-repeat: no-repeat;
  background-position: left;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 48%;
}


.about-us-mid-bar-wrapper{
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
      url('../images/mid-bar-gallery.jpg') center center / cover no-repeat;
    background-attachment: fixed;
}

.black-dap{
  background-color: var(--secondary);
  border: 1px solid #fff ;
  padding: 1rem;
  border-radius: 12px;
  margin-bottom: 1rem;
}

.faq-wrapper{
  background-color: #ebf1f0;
}

.faq-img{
  border:8px solid #fff;
}

.services-main-wrapper,.gallery-wrapper-full-width{
  background-color: #f2f2f2;
}

.img-border {
  border: 10px solid #fff;
}

.contact-form-wrapper{
  top: 0;
  bottom: 0;
  right: 0;
}

.contact-form-wrapper .textmessage {
  height: 90px;
}



.services-content p{
    display: -webkit-box;           
  -webkit-box-orient: vertical;   
  -webkit-line-clamp: 3;         
  overflow: hidden;  
}

.work-process-icon {
  width: 25%;
}

@media(max-width: 767px){
  .hide-me{
    display: none !important;
  }

  .work-process-icon {
    width: 27%;
  }

  .cta-image {
    z-index: -9;
  }

  .gallery-image {
    height: 100px;
  }

  .welcome-icon {
    width: 210px;
  }

  .navbar-toggler {
    display: block;
    width: 100%;
    background: var(--secondary);
  }

  .company-logo{
    margin: 0 auto;
  }

  .banner-wrapper {
    margin-top: -8rem;
  }

  #carouselExampleCaptions {
    height: auto;
    margin-bottom: 2rem;
  }

  .form-wrapper {
    margin-bottom: 2rem;
  }

  .navbar-collapse {
    text-align: center;
  }

  .after-banner-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 60px;
    left: 0;
    width: 100%;
    background-color: var(--secondary);
    z-index: 3;
  }

  .scroll-container {
    margin-top: 2rem;
  }

  .about-us-banner{
    text-align: center;
  }

  .navbar-nav .nav-link.active,
  .navbar-nav .nav-link.show {
    display: inline-block;
  }
  
  .contact-form-wrapper {
  top: auto;
  bottom: auto;
  right: auto;
  position: relative !important;
}
  
}